/*
==========================================================================
=== Theme: Default Responsive Theme
=== By: Laszlo Kruchio at Ebow
=== Website: http://ebow.ie
=== Version: 1.0
=== For: http://arthurcox.com
=== Last Edit: 06.05.2014
========================================================================== 
*/

/*
===========================================================================
=== DESKTOP ONLY ===========================================================
===========================================================================
*/

@media only screen and (min-width: 1024px) {
	
	/*
	.site-header .site-toggle {display: none !important;}
	.search-dropdown, .search-bx-trigger {display: none;}
	*/

}


/*
===========================================================================
=== TABLET ONLY ===========================================================
===========================================================================
*/

@media only screen and (max-width: 1023px) and (min-width: 768px) {
	
	/* Basics */
	.mobile_only {display:none;}
	.tablet_only {display:block;}
	.responsive_only {display:block;}
	.desktop_only {display:none;}
	.hide_on_desktop {display:block;}
	.hide_on_mobile {display:block;}
	.hide_on_tablet {display:none;}
	
	#top_header {display: none;}
	.site-header .site-toggle {display: block;}
	
	*, *:before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	h1:after, .h1:after { margin: 30px 0; }
	.layout-home .a-01 { width: 768px; height: 500px; }
	.layout-home .a-02 { width: 504px; height: 500px; }
	.layout-home .a-03 { width: 100%; height: auto; }
	.layout-home .a-04 { width: 768px; height: 220px; }
	.layout-home .a-05 { width: 419px; padding-left: 30px; }
	.layout-home .a-05 .a-05a, .layout-home .a-05 .a-05b { width: 50%; float: left; }
	.layout-home .a-06 { width: 349px; padding: 60px 30px 0 0; }
	.layout-home .a-05-type2, .layout-home .a-06-type2, .layout-home .a-07-type2 { width: 33%; padding: 0 20px; }
	.layout-single-column .g { padding: 0 30px; }
	.layout-double-column { width: 768px; padding: 45px 0 80px 0; }
	.layout-double-column .a-01, .layout-double-column .a-02 { width: 708px; }
	.layout-double-column .content { padding: 0 30px 0; }
	.layout-sidebar { width: 100%; padding: 45px 0 30px 0; }
	.layout-sidebar .hero-block { margin-bottom: 50px; width: 100%;}
	.layout-sidebar .g { padding: 0 30px; }
	.layout-sidebar .h-01 { width: 55%; }
	.layout-sidebar .h-02 { width: 45%; overflow: hidden; }
	.layout-sidebar .h-99 {width: 100%; padding: 0 20px 0;}
	.layout-sidebar .main, .layout-sidebar .a-01, .layout-sidebar .sidebar, .layout-sidebar .a-02 { width: 100%; max-width: 100%; }
	.layout-sidebar .main, .layout-sidebar .a-01 { border-bottom: 1px solid #d9d9d9; padding-bottom: 60px; }
	.layout-sidebar .sidebar, .layout-sidebar .a-02 {border-left: 0; padding-left: 0;}
	.layout-sidebar .sidebar { padding: 60px 0px 0px;}
	.layout-sidebar .a-03 { width: 100%; }
	.layout-sidebar .a-04 { width: 100%; }
	.layout-three-column .g { padding: 0 30px; }
	.layout-three-column .a-01 { width: 708px; }
	.layout-three-column .c-01 { width: 220px; }
	.layout-three-column .c-02 { width: 220px; margin: 0 20px; }
	.layout-three-column .c-03 { width: 220px; }
	.g { width: 100%; padding: 0; }
	.site-header { width: 100%; }
	.site-header .logo { padding: 0 30px; }
	.site-header .logo img { width: 200px; }
	.site-header .site-navigation { display: none; clear: both; }
	.site-header .site-navigation .level-1 { display: block; width: 100%;}
	.site-header .site-navigation .level-1 a { display: block; width: 100%; line-height: 40px; border-bottom: 1px solid #393939; }
	.site-header .site-navigation .level-1 a { padding: 0 30px; }
	.site-header .large .level-2 { display: none; }
	.site-header .inner-nav {width: 100%; margin: 0; position: static;}
	.site-header .inner-nav .level-2 a { padding: 0 60px !important; line-height: 40px !important; }
	.site-header .large { padding: 0 30px 0; }
	.site-header .block-1, .site-header .block-2, .site-header .block-3 { width: 230px; } 
	.intro { width: 768px; padding: 30px 30px 40px; }
	.intro .social-container { right: 60px; }
	.intro .sm-button, .pg_logout_btn { right: 60px; }
	.intro p { width: 330px; }
	.intro p:first-child { margin-right: 50px; }
	footer .g { padding: 0px 30px; }
	footer .social-container { margin-left: 25px; float: left; }
	footer ul { float: right; display: inline;}
	.content-news { padding: 60px 0; }
	.side-publications { float: left; display: block; width: 100%; }
	.endorsement { width: 100%; overflow: hidden; }
	.endorsement h3, .endorsement blockquote { padding: 0 30px; }
	.endorsement .quotes-container blockquote p {width: 100%; display: block;}
	.endorsement .quotes-container blockquote .signature {margin-bottom: 25px; float: left;}
	.endorsement .contact-details { padding: 40px 30px 50px; }
	.endorsement .contact-details li { width: 33%; padding: 0 10px 40px 5px; }
	.filter-container { width: 708px; padding: 70px 0; }
	.filter-container .btn-filter, .filter-container .search-box-lg { top: 65px; }
	.wpcf7-form { width: 708px; }
	.wpcf7-form input { width: 344px; }
	.wpcf7-form .text-box { width: 708px; }
	.search-dropdown .search-box-xl { left: 50%; margin-left: -230px; } 
	.carousel-lg { width: 768px; height: 500px; } 
	.carousel-md { width: 768px; height: 220px; }
	.carousel-foot { width: 100%; height: auto; }
	.hero-carousel li { width: 264px; padding: 60px 30px 0; }
	.hero-carousel li p { margin-bottom: 30px; }
	.block-carousel li { width: 768px; }
	.pagination-hero { left: 30px; }
	.img-carousel { width: 768px; }
	.img-carousel .viewpoint { height: 500px; }
	.img-carousel ul li img { width: 940px; height: 500px; }
	.img-carousel ul li img { width: 768px; height: 500px; }
	.img-carousel .carousel-btn-img { right: 30px; }
	.img-carousel .pagination-img { right: 140px; }
	.location-img { width: 710px; margin: 0 auto 40px; }
	.med-button { float: right; }
	.large-button { float: right; }
	.numeric { position: absolute; left: 30px; }
	.media-block img { float: left; padding-right: 30px; }
	.media-block .text { overflow: hidden; }
	.contact-details-large img { float: left; }
	.contact-details-large ul { width: auto; }
	.address ul { display: inline-block; }
	.address ul:before, .address ul:after { content: " "; display: table; }
	.address ul:after { clear: both; }
	.lt-ie8 .address ul { zoom: 1; }
	.address ul:first-child { margin-right: 60px; }
	.two-col div { float: left; width: 100%; padding-left: 0px; }
	.hero-slider {width: 100% !important;}
	.hero-carousel li {width: 768px;}
	.column-item:last-child { border-bottom: none; }
	.column-item { width: 220px; }
	.search-bx-trigger { position: absolute; left: auto;right: 15px; height: 60px; padding-left: 15px; border-left: 1px solid #393939; }
	.layout-home .a-01 { width: 100%;}
	.carousel-lg { width: 100%; }
	.hero-carousel li {width: 100%; padding: 0;}
	.slider-left { width: 36%; padding: 0; padding-top: 40px; padding-left: 30px; }
	.carousel-btn-hero {width: 100%;}
	.layout-home .a-04 {width: 100%; height: auto;}
	.carousel-md { width: 100%;	height: auto;}
	.layout-home .block-carousel li {width: 768px;}
	.secondary-slider-right {width: 37%;padding: 0;padding: 20px 20px 0px 20px;}
	.secondary-slider-left {width: 63%;}
	.secondary-slider-left .a-03 img{min-height: 291px !important;}
	.layout-home .a-03 img {width: 100%;height: 315px;}
	.slider-left h1 {margin-bottom: 30px;}
	.hero-carousel li p {margin-bottom: 20px;font-size: 14px;}
	.slider-left h1 {font-size: 30px;line-height: 32px;}
	.layout-home .block-carousel p {margin-bottom: 10px;}
	.layout-home .pagination-block {right: -76px;bottom: 10px;}
	.layout-home .carousel-btn-block {right: 30px;bottom: 41px;}
	.bx-wrapper {margin-bottom: 0px;}
	.bx-controls {width: 37%;}
	.block-carousel li, .carousel-footer li {width: 100%;}
	.site-header .site-navigation {float: left; width: 100%;}
	footer .copyright {margin-left: 20px;}
	footer ul {margin-right: 20px;}
	#cookie-law-info-again {display: none;}
	.layout-sidebar .container {display: block; float: left; width: 100%;}
	.contact-details img {width: auto;}
	/*.hero-carousel, .carousel-footer {width: 100%;}*/
	.bx-wrapper .bx-pager {left:15px;}
	.carousel-btn-hero span.forward {right: auto; left: 28%;}
	.carousel-btn-hero span.back {right: auto; left: 23%;}
	.layout-home .left-colour-container {display: none;}
	.intro {width: 100%; padding: 25px;}
	.contact-details img {width: 127px !important; height: 172px !important; max-width: 127px !important; max-height: 172px !important;}
	.h-99 {display: block; height: auto;	}
	
	.with_sidebar {padding-left: 150px;}
	#left_sidebar {width: 150px;}
}

/*
===========================================================================
=== MOBILE ONLY ===========================================================
===========================================================================
*/

@media only screen and (max-width: 767px) {

	/* Basics */
	.mobile_only {display:block;}
	.tablet_only {display:none;}
	.responsive_only {display:block;}
	.desktop_only {display:none;}
	.hide_on_desktop {display:block;}
	.hide_on_mobile {display:none;}
	.hide_on_tablet {display:block;}
	.hide_on_small_tablet {display:none;}
	.small_tablet_only {display:block;}
	
	#top_header {display: none;}
	.site-header .site-toggle {display: block;}
	.with_sidebar {padding-left: 0px;}
	#left_sidebar {width: 100%; float: left; clear: both; position: static; margin-bottom: 20px;}
	#left_sidebar ul li {margin-bottom: 5px;}
	.layout-sidebar .main, .layout-sidebar .a-01.with_left_sidebar {padding: 20px 0; border: 0;}
	#left_sidebar .practice_dd {display: block;}
	#left_sidebar .practice_dd.active {border-bottom-left-radius: 0; border-bottom-right-radius: 0;}
	#left_sidebar ul {max-height: 0px;}
	#left_sidebar ul.active {max-height: 300px;}
   	#left_sidebar ul {background: #232323; border-radius: 5px; border-top-left-radius: 0; border-top-right-radius: 0;}
   	#left_sidebar ul li a {color: #FFFFFF; padding: 10px;}
   	.sidebar .search label, .select_wrapper, .search-box-sm, #new_search .large-button {float:left; clear: both; width: 100%; }
   	
   	#left_sidebar ul li {background: none;}
   #left_sidebar ul li.active, #left_sidebar ul li:hover, #left_sidebar ul li:active, #left_sidebar ul li:focus { background-color: none; text-decoration: none; font-weight: bold;}
   #left_sidebar ul li.current_page_item {background-color: none; background-color: transparent; }
   #left_sidebar ul li.current_page_item:after, #left_sidebar ul li:hover:after {content: none; }
   #left_sidebar ul li:after { content: none;  }
   #left_sidebar ul li.active, #left_sidebar ul li:hover, #left_sidebar ul li:active, #left_sidebar ul li:focus {background: none;}
   .practice_button {display: none;}
	
	html, body {width: 100%; float: left;}
	h1:after, .h1:after { margin: 20px 0; }
	h1, .h1 { margin-bottom: 20px; font-size: 30px; line-height: 30px; }
	.layout-home .a-01 { width: 100%; height: 100%; }
	.layout-home .a-02 { width: 100%; height: 100%; }
	.layout-home .a-03 { width: 100%; height: 200px; }
	.layout-home .a-04 { width: 100%; height: auto; }
	.layout-home .a-05 { width: 100%; padding: 0 20px; }
	.layout-home .a-05 .a-05a, .layout-home .a-05 .a-05b { width: 100%; }
	.layout-home .a-06 { width: 100%; padding: 20px 0 20px; }
	.layout-home .a-06 .large-button {display: block; float: none;}
	.layout-home .a-05-type2, .layout-home .a-06-type2, .layout-home .a-07-type2 { width: 100%; padding: 0 20px;}
	.layout-home .content-news {padding: 20px 0px 25px 0px !important;}
	.layout-single-column .g { padding: 0px 20px; }
	.layout-double-column { width: 100%; padding: 45px 0 40px 0; }
	.layout-double-column .a-01, .layout-double-column .a-02 { width: 100%; }
	.layout-double-column .content { padding: 0 20px 0; }
	.layout-sidebar { width: 100%; padding: 15px 0 10px 0; }
	.layout-sidebar .g { padding: 0px 20px; }
	.layout-sidebar .h-01, .layout-sidebar .main, .layout-sidebar .a-01, .layout-sidebar .sidebar { width: 100%; float: left; }
	.layout-sidebar .h-02 { display: none; }
	.single-staff .layout-sidebar .h-02 {display: block; margin: 0 auto; clear: both; float: none;}
	.layout-sidebar .main, .layout-sidebar .a-01 { padding: 0px 0px 40px; border-bottom: 1px solid #d9d9d9; }
	.layout-sidebar .sidebar, .layout-sidebar .a-02 { padding: 60px 20px 0px; max-width: 100%;}
	.layout-three-column .g { padding: 0 20px; }
	.layout-three-column .a-01 { width: 100%; }
	.layout-three-column .c-01 { width: 100%; }
	.layout-three-column .c-02 { width: 100%; margin: 0;}
	.layout-three-column .c-03 { width: 100%; }
	.g { width: 100%; padding: 0; }
	.site-header { width: 100%; }
	.site-header .logo { padding: 0 20px; }
	.site-header .logo img { width: 150px; }
	.site-header .site-navigation {display: none; width: 100%; float: left;}
	.site-header .site-navigation .level-1 {width: 100%; float: left;}
	.site-header .site-navigation .level-1 a { padding: 0 20px; }
	.site-header .site-navigation .level-1 a { display: block; width: 100%; line-height: 40px; border-bottom: 1px solid #393939; }
	.site-header .container { display: block; }
	.intro { width: 100%; padding: 30px 20px 40px; }
	.intro .social-container { right: 40px; }
	.intro h1 {margin-bottom: 0; width: 60%; padding-top: 40px;}
	.intro .sm-button, .pg_logout_btn { position: relative; }
	.intro p { width: 100%; }
	.intro p:first-child { margin-bottom: 30px; }
	footer .g { padding: 30px 20px; }
	footer .copyright { line-height: 30px; margin-left: 15px;}
	footer ul { float: left; width: 100%; text-align: center;}
	footer ul li { padding: 0 10px 0 0; width: auto; text-align: center; display: inline;}
	footer ul li a { line-height: 30px; }
	footer .social-container { line-height: 30px; margin-left: 215px; }
	.content-news { padding: 60px 20px 30px; }
	.content-news p { display: inline; padding-right: 5px; }
	.endorsement { width: 100%; overflow: hidden; }
	.endorsement .quotes-container { width: 100%; margin-bottom: 50px; }
	.endorsement .quotes-container blockquote { padding: 0 20px; }
	.endorsement .quotes-container blockquote p {width: 100%;}
	.carousel-foot {height: auto !important;}
	.slideshow {width: 100%;margin: 0; float: left !important; margin-bottom: 110px; margin-top: -40px; margin-left: 40px;}
	.endorsement figure { width: 100%; }
	.endorsement .contact-details { padding: 40px 0px 0px; }
	.endorsement .contact-details li { width: 40%; margin: 5%; padding: 0; }
	.pub .time { display: block; float: left; clear: both; }
	.filter-container { width: 100%; padding: 45px 0 40px; }
	.filter-container .btn-filter, .filter-container .search-box-lg { position: relative; right: 0; margin-bottom: 10px; }
	.filter-container .filter-options { position: relative; right: 0; top: -15px; }
	.filter-container h2 { width: 100%; }
	.wpcf7-form{ width: 100%; }
	.wpcf7-form input { width: 100%; margin: 0 auto 20px; }
	.wpcf7-form .text-box { width: 100%; margin: 0 auto 20px; }
	.search-dropdown .search-box-xl { width: 100%; left: 0px; padding: 0 0px 0 2px; margin: 0;}
	.search-dropdown .search-toggle { right: 10px; position: absolute; left:auto;}
	.carousel-lg { width: 100%; height: 100%; }
	.carousel-md { width: 100%; height: auto; }
	.carousel-foot { width: 100%; height: auto; }
	.carousel-sm { display: none; }
	.single-staff .layout-sidebar .h-02 .carousel-sm {display: block;}
	.hero-carousel li { width: 100%; padding: 25px 30px 0; }
	.hero-carousel li p { display: inline; padding-right: 5px; }
	.block-carousel li, .carousel-footer li {width: 100%;}
	.block-carousel li { width: 100%; padding: 45px 20px 0; }
	.block-carousel li p { display: inline; padding-right: 5px; }
	.pagination-hero { left: 30px; }
	.pagination-block { left: 20px; }
	.pagination-block.sm { left: 20px; }
	.img-carousel { width: 100%; }
	.img-carousel { height: 100%; width: 100%; overflow: hidden; }
	.img-carousel ul { height: 200px; }
	.img-carousel ul li { width: 100%; }
	.block-img {display: none;}
	.comp-bill {padding: 0 20px;}
	.page-id-1359 .carousel-lg { height: 100%; }
	.page-id-1359 .layout-home .a-01 {height: 100%;}
	.tab1 a, .tab2 a, .tab3 a {text-indent: -9999px;}
	.tab1 a {background-position: 20px -78px !important;}
	.tab2 a {background-position: 50px -32px !important;}
	.tab3 a {background-position: 40px 11px !important;}
	.header-tabs {overflow: hidden; }
	.page-id-1380 .a-05-type2, .layout-home .a-06-type2, .layout-home .a-07-type2 { padding: 0 20px; }
	.page-id-1380 .carousel-lg {height: 100% !important; max-height: 400px;}
	.page-id-1380 .a-01 {height: 100% !important;}
	.page-id-1380 .secondary-slider-left {display: none;}
	.location-img { width: 300px; margin: 0 auto 30px; position: relative; right: 10px; }
	.large-button { margin: 0 auto 20px; }
	.med-button { margin: 0 auto 20px; }
	.numeric { text-align: center; }
	.subnav li { line-height: 50px; }
	.subnav li a { padding: 25px 25px; }
	.text-block { padding: 0; margin-bottom: 20px; max-width: 100%; }
	.text-block .list li { margin: 0 0 40px 0px; }
	.media-block { text-align: center; }
	.media-block .text { text-align: left; }
	.contact-details-large { text-align: center; float: left; width: 100%; padding-left: 20px;}
	.contact-details-large img { margin: 0 auto 30px; }
	.contact-details-large ul { clear: both; padding-left: 20px; text-align: left; }
	.address { margin-bottom: 30px; }
	.address ul:first-child { margin-right: 20px; }
	.practice-areas { margin-bottom: 50px; }
	figure { text-align: center; }
	.search-box-xl { width: 100%; }
	.search-box-lg { width: 100%; }
	.breadcrumbs {padding-right: 25px;}
	.page.page-template-page-trainee-php .text-block img {width: 250px;height: auto;}
	footer .copyright {	width: 180px;}
	footer ul li {width: 100px;text-align: center;}
	footer .social-container {line-height: 58px;}
	.post-1376 p {text-align: center !important;}
	.page-template-page-trainee-php .hentry img {width: auto !important;height: auto;}
	*, *:before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.mobile-only {display: block;}
	.desktop-only {	display: none;}
	.slider-left {width: 100%;float: right;	padding-right: 0;padding: 30px 20px 20px 20px;}
	.hero-carousel, .carousel-footer {width: 100%;}
	.hero-carousel li {padding: 0;}
	.carousel-btn-hero {width: 100%;bottom: 46px;}
	.slider-right {width: 100%;float: left;}
	.layout-home .a-01 {height: 580px;}
	.carousel-lg {height: 580px;}
	.secondary-slider-right {padding: 0;width: 100%;padding: 30px 20px 40px 20px;}
	/*.hero-img {height: 260px;}*/	
	.pagination-hero {left: 18px;bottom: 15px;z-index: 6;}
	.layout-home .pagination-block {right: -48px;}
	.page-id-1376 img {	width: auto !important;}
	.mobile-only {display: block;}
	.page-id-1359 .carousel-lg { height: 100%; }
	.page-id-1359 .layout-home .a-01 {height: 100%;}
	.page-id-1359 .secondary-slider-left {display: none;}
	.page-id-1380 .secondary-slider-left {display: none;}
	.page-id-1380 .hero-carousel li p{display:none;}
	.page-id-1380 .hero-carousel h1 {font-size:44px; line-height:52px;}
	.page-id-1380 .hero-img {margin-left: -1300px; width:70%;}
	.slider-center{width:80%; padding-top:12%;}
	/*.page-id-1380 .carousel-lg { height: 270px !important; }
	.page-id-1380 .layout-home .a-01 {height: 270px !important;}*/
	.slideshow {margin: 20px 0px 0px !important; min-height: 135px; text-align: center; width: 100% !important; clear: both;}
	.desktop-only {	display: none;}
	.slider-left {width: 100%;float: right;padding-right: 0;padding: 30px 20px 20px 20px;}
	.hero-carousel li {	padding: 0;}
	.carousel-btn-hero {width: 100%;bottom: 46px;}
	.slider-right {	width: 100%;float: left;}
	.layout-home .a-01 {height: 580px;}
	.carousel-lg {height: 580px;}
	/*.hero-img {	height: 0;display: none;}*/
	.layout-home .a-02 {height: 0;}
	.layout-home .a-01 {height: 100%;}
	.carousel-lg {height: 100%;}
	.pagination-hero {left: 18px;bottom: 15px;z-index: 6;}
	.layout-home .pagination-block {right: -48px;}
	.site-header .block-2 {	padding: 0;}
	.site-header .large {margin-left: 20px !important;}
	.text-block img {width: 100%;}
	.layout-sidebar .sidebar, .layout-sidebar .a-02 {padding: 40px 20px 0 0px; max-width: 100%;}
	.layout-sidebar .sidebar {float: left; border: 0;}
	.endorsement .quotes-container blockquote p {margin-left: 15px;}
	.endorsement .quotes-container blockquote .signature {margin-left: 18px;}
	.pagination-footer {margin-top: 220px;margin-left: 130px;}
	.endorsement figure {float: none; margin: 0 auto;}
	footer .social-container {line-height: 35px;float: right;display: inline;margin-left: 0;margin-right: 15px;}
	.carousel-footer li {padding: 0;}
	.carousel-footer blockquote p {width: 100%;}
	.endorsement .quotes-container blockquote {width: 100%;float: none;clear: both;}
	.endorsement .quotes-container {margin-bottom: 0;}
	.layout-sidebar .sidebar, .layout-sidebar .a-02 {border: 0; padding: 20px 0px 0 0px; width: 100%;}
	
	/* New Styles */
	.site-header .site-toggle {right: 60px; top:2px !important;}
	.site-header .inner-nav {position: static; float: left; margin: 0; width: 100%;}
	.bx-wrapper {margin: 0;}
	.bx-controls {width: 100%;}
	.bx-viewport:after {content: none !important;}
	.bx-wrapper .bx-pager {left: 15px;}
	.bx-controls-direction {right: 15px;}
	#cookie-law-info-again {display: none;}
	.search-bx-trigger {position: absolute; right: 15px; left:auto;}
	.search-dropdown .g {padding-right: 40px; padding-left: 15px;}
	.column-item {margin-bottom: 25px;padding-bottom: 15px; width: 100%;}
	.layout-sidebar .container {display: block; float: left; width: 100%;}
	.comp-bill {background: #FFFFFF;}
	.layout-home .left-colour-container {display: none;}
	.single-staff .layout-sidebar .h-01 {height: auto;}
	.layout-sidebar .hero-block {width: 100%;}
	.layout-sidebar .h-99 {width: 100%; float: left; padding-bottom: 25px;}
	.intro {padding: 20px;}
	.intro .text {margin: 0;}
	.intro h1 {padding-top: 0;}
	.intro .sm-button, .pg_logout_btn {display: none;}
	.site-header .g {position: relative;}
	
	/* TIMS UPDATES */
	.layout-double-column .a-01 {padding-right: 0; border-right: none;}
	.page .news-block {text-align: left;}
	.layout-double-column .a-02 {padding-left: 0;}
	.layout-sidebar .a-02 {padding-bottom: 10px;}
	
	.a-04.two-col figure img {float: left;}
	.single-staff .layout-sidebar .h-02 {float: left; margin-left: 20px;}
	.contact-details-large ul {padding-left: 0;}
	
	.community .img-carousel ul {height: 435px;}
	
	.subnav li {height: auto; line-height: 20px; width: 100%; padding: 0;}  
	.subnav li a {padding: 20px 20px; display: block; width: 100%;}
	.endorsement .quotes-container blockquote {padding-top: 15px; padding-bottom: 15px;}
	.endorsement .quotes-container blockquote p {padding-right: 15px;}
	
	.contact-details img {width: 127px !important; height: 172px !important; max-width: 127px !important; max-height: 172px !important;}
		
}


@media only screen and (max-width: 992px) {

.page-id-1380 .carousel-btn-hero .forward{
	left:auto ;
	right: 0%;
}
.page-id-1380 .carousel-btn-hero .back{
	left:0%
} 

}